<div class="grid-container flex xl:grid mb-4 bg-grey-150 xl:mb-20 py-5">
  <div class="grid-left-side flex lg:justify-end">
    <span class="quote-icon p-2 xl:mr-12 font-alt">”</span>
  </div>
  <div class="flex flex-col grid-content">
    <span class="text-3xl head-4xl xl:text-4xl">{{ quote }}</span>
    <span class="font-alt text-turquoise-500 mb-6">{{ quote_author }}</span>
  </div>
</div>
